与ATI X1250 系列的显卡不兼容

系统错误报告和讨论
回复
jackdonson
帖子: 17
注册时间: 2007-10-08 14:45
送出感谢: 0
接收感谢: 0

与ATI X1250 系列的显卡不兼容

#1

帖子 jackdonson » 2007-10-09 22:13

希望官方的工程师能够在正式版里解决此问题,谢谢!!!!!
mbeyond
帖子: 13
注册时间: 2006-12-31 8:14
送出感谢: 0
接收感谢: 0

#2

帖子 mbeyond » 2007-10-10 12:37

特效打不开吧,普通桌面倒还没问题。
jackdonson
帖子: 17
注册时间: 2007-10-08 14:45
送出感谢: 0
接收感谢: 0

#3

帖子 jackdonson » 2007-10-10 23:27

不是打不开特效,而是根本就装不了。。。。。。好 想装这个系统,可就是装不了!!!!
billy19851
帖子: 46
注册时间: 2006-09-30 21:21
送出感谢: 0
接收感谢: 0

#4

帖子 billy19851 » 2007-10-10 23:38

有那款ati显卡能装(没有做任何配置的修改)吗?
黑屏,无尽的黑屏
然后改一下终于安装好了,等待的却是装驱动的无尽痛苦
更新了这么多的版本,怎么就不解决与ati显卡的问题呢?
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#5

帖子 ltkun » 2007-10-11 10:44

这个要问ati 装不上换字符装昨天就装了台X2300的本本没有什么大问题除了3D桌面不支持
jackdonson
帖子: 17
注册时间: 2007-10-08 14:45
送出感谢: 0
接收感谢: 0

#6

帖子 jackdonson » 2007-10-11 12:22

我用字符装过了,先开始很顺利,但是装完重启后要进入桌面的时候就显示“超出频率范围”。。。。。。
头像
eayha
帖子: 67
注册时间: 2007-06-05 14:01
送出感谢: 0
接收感谢: 0

#7

帖子 eayha » 2007-10-13 10:36

我的X1250直接用ISO装不上 可是从7.04升级还是可以的 但是要恢复xorg.conf(用7.04 的配置)。悲哀啊!!
头像
shooyaaa
帖子: 14
注册时间: 2007-06-03 20:46
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 shooyaaa » 2007-10-13 11:23

我的a卡没问题啊,特效可以用,就是开了基本就要死机
回复

回到 “Ubuntu错误报告”